<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Return a List of Methods that begins with @aMethodNamePrefix and is not included in the @excludedNames list. If @aMethodNamePrefix is null, all methods will be returned.">
<meta name="KeyWords" content="getOnlySpecificMethods,Operation getOnlySpecificMethods,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Operation&nbsp;<a href="class3b65b87602c1.htm" target="contents_frame">JTypeList</a>&nbsp;<IMG SRC="../../webviewer/34.jpg"BORDER=0>getOnlySpecificMethods&nbsp;(String&nbsp;aMethodNamePrefix,&nbsp;<a href="class3b65b87602c1.htm" target="contents_frame">JTypeList</a>&nbsp;excludedNames),&nbsp;in&nbsp;Class&nbsp;<a href="class36549fcc00fa.htm" target="contents_frame">JavaClass</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Return&nbsp;a&nbsp;List&nbsp;of&nbsp;Methods&nbsp;that&nbsp;begins&nbsp;with&nbsp;@aMethodNamePrefix&nbsp;and&nbsp;is&nbsp;not&nbsp;included&nbsp;in&nbsp;the&nbsp;@excludedNames&nbsp;list.&nbsp;If&nbsp;@aMethodNamePrefix&nbsp;is&nbsp;null,&nbsp;all&nbsp;methods&nbsp;will&nbsp;be&nbsp;returned.
<BR></font><BR><BR>
</body>
</html>
